Subject: LOCAL NEWS, OCT.23
From: [email-masked]
Date: Wed, 23 Oct 96 08:32:56 HST

THE LATEST CAMPAIGN TWIST

	Some of Jeremy Harris' supporters are passing literature out
in the churches, attacking Arnold Morgado as pro gay-marriage.

	Harris told the UHPA interviewing committee that he wouldn't
take a stand on same-gender marriage (not a city issue).

	You may be receiving a more detailed update on Senate races
soon.  Senator Whitney Anderson, Republican of Waimanalo-Kailua, is also
playing to homophobia:  he sent out a BIG, GLOSSY FLYER in which same-gender
marriage is the only issue discussed, attacking Democratic challenger
Jackie Young as being pro-marriage (and quoting Island Lifestyle magazine,
including some front cover space of IL).  Of course this means that Anderson
has nothing else going for him.

	It's going to be a long two weeks to Nov. 5th!  PLEASE VOTE,
REGARDLESS OF HOW BAD IT GETS!

					Best,  Tom Ramsey